<?xml version="1.0" encoding="UTF-8"?>
<!--
    Copyright (c) 2008, 2019 IBM Corporation and others.
    This program and the accompanying materials
    are made available under the terms of the Eclipse Public License 2.0
    which accompanies this distribution, and is available at
    https://www.eclipse.org/legal/epl-2.0/

    SPDX-License-Identifier: EPL-2.0

    Contributors:
        IBM Corporation - initial API and implementation
 -->

<project
    name="update.site"
    default="all"
    basedir=".">
	 <property environment="env"/>
    <target name="all">
        <ant antfile="features-galileo-wtp.xml" />

        <!-- make sure all can "read" (important for quicker http access, esp. when Eclipse.org overloaded) -->
        <chmod
            verbose="true"
            perm="o+rx"
            type="both">
            <fileset dir="${update.site}" />
        </chmod>

    </target>

</project>

